body::before,
body::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

body::before {			
	background: linear-gradient(rgba(135, 60, 255, 0.4), rgba(135, 60, 255, 0.0) 80%), linear-gradient(-45deg, rgba(120, 155, 255, 0.9) 25%, rgba(255, 160, 65, 0.9) 75%);
	opacity: 0.05;
}

body::after {
	background-image: url("data:image/png;base64,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");
	opacity: 0.01;
}

.dev-enable {
	top: 0px;
}

label, input, button {
    font-size: 16px;
}

input[type="text"],
input[type="password"] {
	width: 100%;
	margin-bottom: 1rem;
	padding: 7px 12px 9px 37px;
}

button {
	min-width: 50%;
	margin-top: 1rem;
	padding: 7px 12px 9px 12px;
	float: right;
}

button::after {
	width: 12px;
	height: 12px;
	top: 13px;
	right: 10px;
	position: absolute;
	content: '';
	background-image: url(../../assets/images/enter.svg);
	background-repeat: no-repeat;
}

form {
	min-width: 300px;	
	margin: 2rem 0px;
	text-align: center;
}

.icon-login,
.icon-secure {
	position: relative;
}

.icon-login::before,
.icon-secure::before {
	width: 16px;
	height: 16px;
	left: 13px;
	top: 11px;
	position: absolute;
	content: '';
	background-image: url(../../assets/images/account.svg);
}

.icon-secure::before {
	background-image: url(../../assets/images/secure.svg);
}

#error-message {
	width: 50%;
	font-size: 16px;
	padding-top: 2rem;
	border-top: 1px solid #202020;
	color: #EE5757;
	display: none;
	text-align: center;
}